<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 05/11/2005 *
 * ===================                          Last change: 05/11/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : install_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2016 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// General language strings
	'MAILER_ALREADY_INSTALLED' => "{?TITLE?} ist bereits auf diesem Server installiert worden Bitte l&ouml;schen Sie install.php, inc/install-inc.php und das Verzeichnis install/ von Ihrem Server! (Keine Sorge, Sie k&ouml;nnen es tun...)",
	'INSTALLER_OF_MAILER' => "Installation von {?mt_word?}-Projekt-Script",
	'INSTALLER_OF_MAILER_NO_ADMIN' => "Installation von {?mt_word?}-Projekt-Script - {?MAIN_TITLE?}",
	'INSTALLER_OF_MAILER' => "Installation von {?TITLE?}-Script",
	'INSTALLER_OF_MAILER_NO_ADMIN' => "Installation von {?TITLE?}-Script - {?MAIN_TITLE?}",
	'INSTALLER_WARN_NO_PASSWORD' => "Warnen, wenn kein Passwort angegeben wurde?",
	'INSTALLER_CONFIG_WRITE_FOOTER' => "Scriptname, -version und -author anzeigen?",
	'INSTALLER_MAIN_TITLE' => "Installation des Scriptes {?TITLE?}",
	'INSTALLER_SELECTOR_TITLE' => "Auswahl der Installationsvarriante",
	'INSTALLER_MAYBE_DONE' => "Die Installation ist m&ouml;glicherweise abgeschlossen oder es ist ein unerwarteter Fehler aufgetreten.",
	'INSTALLER_FINISHED' => "Die Installation ist abgeschlossen.",
	'INSTALLER_FIN_SECU' => "Sie sollten jetzt die Dateien <u>install.php</u> und <u>inc/install-inc.php</u> von Ihrem Server l&ouml;schen. Dies ist zwar normalerweise nicht erforderlich, Sie sollten es aber dennoch tun, um die Sicherheit zus&auml;tzlich zu erh&ouml;hen.",
	'INSTALLER_CONTINUE_ADMIN' => "Weiter zum Administrationsbereich...",
	'INSTALLER_INIT_PLEASE_WAIT' => "Einen Augenblick, die Installation wird vorbereitet ...",
	'INSTALLER_MARK_EXTENSION' => "Erweiterung %s zur Installation markieren",

	// Plain installer - general
	'INSTALLER_SQL_IMPORT_FAILED' => "Konnte die SQL-Dateien aus <strong>install/</strong> nicht nachladen. Bitte Zugriffsrechte (CHMOD) auf die Dateien &uuml;berpr&uuml;fen. Diese sollten 644 mindestens aufweisen.",
	'INSTALLER_PROBLEMS_DETECTED' => "Es wurden bei der Initialisierung des Installationsvorganges Probleme festgestellt.",
	'INSTALLER_CONTENT_404' => "Es wurde kein Content gefunden. Bitte melden Sie dies im <a href=\"http://bugs.mxchange.org\" rel=\"external\" target=\"_blank\">Bug-Tracker</a> und nennen Sie alle relevanten Informationen.",
	'INSTALLER_RETURN_MYSQL_PAGE' => "Zur&uuml;ck zu den Datenbank-Einstellungen",
	'INSTALLER_FINALIZER_FAILED' => "W&auml;hrend der Installation ist ein unerwarteter Fehler aufgetreten. Der Finalizer konnte die Installation nicht abschliessen.",
	'INSTALLER_FINALIZER_CANNOT_REGISTER_SQL_PATCHES' => "W&auml;hren der Registrierung von <strong>ext-sql_patches</strong> ist ein unerwarteter Fehler entstanden.",
	'INSTALLER_MISSING_DUMPS' => "Die SQL-Dumps wurden nicht gefunden! Diese sollten auch mit hochgeladen werden und lesbar sein (CHMOD 644).",
	'INSTALLER_WRONG_PAGE' => "Sie oder dieses Script haben eine falsche Seite <span class=\"data\">%s</span> ausgew&auml;hlt.",
	'INSTALLER_NEXT_PAGE' => "Weiter zur n&auml;chsten Seite...",
	'INSTALLER_MYSQL_ERRORS_TITLE' => "Fehler beim Verbinden zur Datenbank.",
	'INSTALLER_MYSQL_ERRORS' => "Es konnte keine Verbindung zur Datenbank aufgebaut werden! Ist das Login richtig? Ist auch die UMSCHALT-Taste nicht bet&auml;tigt? (zweite gr&uuml;ne Lampe leuchtet!) Ist somit das Passwort richtig?<br /><br />Hier sind / ist alle Fehler aufgelistet:",

	// Plain installer: fatal error messages
	'INSTALLER_FATAL_NO' => "Fataler Fehler im Installer Nr. #",
	'INSTALLER_FATAL_NO_MHOST' => "Sie haben keinen Hostnamen eingeben.",
	'INSTALLER_FATAL_NO_MDBASE' => "Bitte geben Sie einen Datenbankname ein.",
	'INSTALLER_FATAL_NO_MLOGIN' => "Bitte geben Sie Ihr Loginname zum Datenbank-Server ein.",
	'INSTALLER_FATAL_NO_MPASSWORD1' => "Sie haben kein Passwort eingegeben! Dies ist sehr unsicher und wird daher als Fehler gewertet.",
	'INSTALLER_FATAL_NO_MPASSWORD2' => "Bitte geben Sie noch die Passwortbest&auml;tigung ein.",

	// Installation pages titles
	'INSTALLER_PAGE_INIT_TITLE'            => "Installationsroute initialisiert gerade",
	'INSTALLER_PAGE_WELCOME_TITLE'         => "Willkommen zur Installation von {?TITLE?}, dem freien {?mt_word?}-Script",
	'INSTALLER_PAGE_BASE_DATA_TITLE'       => "Server-Pfad, Basis-URL und Webseitentitel",
	'INSTALLER_PAGE_DATABASE_CONFIG_TITLE' => "Zugangsdaten zur Datenbank",
	'INSTALLER_PAGE_SMTP_CONFIG_TITLE'     => "SMTP-Server Einstellungen",
	'INSTALLER_PAGE_OTHER_CONFIG_TITLE'    => "Verschiedene Einstellungen",
	'INSTALLER_PAGE_EXTENSIONS_TITLE'      => "Erweiterungen installieren",
	'INSTALLER_PAGE_FIRST_ADMIN_TITLE'     => "Ersten Administratoraccount anlegen",
	'INSTALLER_PAGE_OVERVIEW_TITLE'        => "Die Installation kann starten",

	// Installation pages descriptions
	'INSTALLER_BASE_DATA_DESCRIPTION'       => "Geben Sie hier den absoluten Server-Pfad (/ihr/server/pfad/) <strong>mit</strong> abschliessendem Slash (/), die Basis-URL (vorgegebene Werte stimmen meistens) und den Titel Ihres {?mt_word2?} ein.",
	'INSTALLER_DATABASE_CONFIG_DESCRIPTION' => "Geben Sie hier die Daten vom Datenbankserver ein, die Ihnen vom Hoster mitgeteilt wurden. Es wird dann anschliessend versucht, eine Testverbindung aufzubauen.",
	'INSTALLER_SMTP_CONFIG_DESCRIPTION'     => "Geben Sie hier Ihre Zugangsdaten zum SMTP-Server (ausgehender Mailserver) ein, wenn der mail()-Befehl auf Ihrem Server deaktiviert sein sollte. Oder lassen Sie alle Felder leer f&uuml;r Standard-Einstellungen.",
	'INSTALLER_OTHER_CONFIG_DESCRIPTION'    => "Hier k&ouml;nnen Sie weitere Einstellungen vornehmen, wie zum Beispiel den Ausgabe-Modus festlegen, in der der HTML-Code ausgegeben werden soll, usw.",
	'INSTALLER_EXTENSION_DESCRIPTION'       => "W&auml;hlen Sie Erweiterungen aus, die bei der Installation sofort mitinstalliert werden sollen. M&ouml;chten Sie eventuell sp&auml;ter weitere installieren, so ist dies kein Problem.",
	'INSTALLER_FIRST_ADMIN_DESCRIPTION'     => "Richten Sie hier gleich mit den ersten Administratoraccount ein. Den vorgegebenen Loginnamen k&ouml;nnen Sie selbstverst&auml;ndlich anpassen (und sollten es auch), um die Sicherheit Ihrer Installation zu verbessern.",

	// Installation page - Base data
	'INSTALLER_LABEL_BASE_PATH' => "Absoluter Server-Pfad:",
	'INSTALLER_LABEL_BASE_URL' => "Basis-URL:",
	'INSTALLER_LABEL_MAIN_TITLE' => "{?mt_word?}-Titel:",
	'INSTALLER_LABEL_SLOGAN' => "Werbespruch:",
	'INSTALLER_LABEL_WEBMASTER' => "E-Mail-Adresse:",

	// Installation page - database configuration
	'INSTALLER_MYSQL_HOST' => "Server-Hostname:",
	'INSTALLER_MYSQL_DBASE' => "Datenbank:",
	'INSTALLER_MYSQL_PREFIX' => "Pr&auml;fix f&uuml;r alle Tabellen:",
	'INSTALLER_MYSQL_ENGINE' => "Tabellentyp:",
	'INSTALLER_MYSQL_ENGINE_NOTICE' => "MyISAM ist meistens ausreichend.",
	'INSTALLER_DATABASE_EXTENSION' => "PHP-Extension f. Anbindung:",
	'INSTALLER_DATABASE_EXTENSION_NOTICE' => "Bei neuen Servern (PHP 5.5+) sollte immer MySQLi verwendet werden.",
	'INSTALLER_TABLE_TYPE_MYISAM' => "MyISAM (langsamer, da Tabelle gelockt wird)",
	'INSTALLER_TABLE_TYPE_INNODB' => "InnoDB (schneller, da zweilenweis gelockt wird)",
	'INSTALLER_MYSQL_LOGIN' => "Ihr Loginname:",
	'INSTALLER_MYSQL_PASSWORD1' => "Ihr Passwort:",
	'INSTALLER_MYSQL_PASSWORD2' => "Passwortwiederholung:",

	// Installation page - other settings
	'INSTALLER_OUTPUT_MODE' => "Ausgabemodus des HTML-Codes",
	'INSTALLER_MODE_RENDER' => "In &#36;GLOBALS &quot;rendern&quot;",
	'INSTALLER_MODE_DIRECT' => "Im Ausgabebuffer cachen",
	'INSTALLER_ENABLE_BACKLINK' => "Backlink zu {?SERVER_URL?} setzen?",
	'INSTALLER_ENABLE_BACKLINK_NOTICE' => "<strong>Hinweis:</strong> Derzeit ist <span class=\"notice\">rel=&quot;external&quot;</span> f&uuml;r den Backlink gesetzt. Bitte nicht den Backlink eingebaut lassen und <strong>rel=&quot;nofollow&quot;</strong> verwenden. Das schadet allen.",

	// Installation page - first admin
	'INSTALLER_FIRST_ADMIN_LOGIN' => "Geben Sie einen Loginnamen ein:",
	'INSTALLER_FIRST_ADMIN_EMAIL' => "Ihre EMail-Adresse:",
	'INSTALLER_FIRST_ADMIN_PASSWORD1' => "Geben Sie ein Passwort ein:",
	'INSTALLER_FIRST_ADMIN_PASSWORD2' => "Wiederholen Sie das Passwort:",
	'INSTALLER_ADMIN_PASSWORD_NOTICE' => "Das Passwort muss der Mindestst&auml;rke <strong>{OPEN_TEMPLATE}config,translatePasswordStrength=min_password_score{CLOSE_TEMPLATE}</strong> entsprechen.",

	// Installation notes
	'INSTALLER_BASE_PATH_NOTICE' => "Mit abschlie&szlig;endem &#47.",
	'INSTALLER_BASE_URL_NOTICE'  => "Ohne abschlie&szlig;endem &#47.",
	'INSTALLER_SMTP_HOST_NOTICE' => "Zum Beispiel <strong>mail.ihre-domain.example</strong>",

	// AJAX title
	'INSTALLER_AJAX_ERROR_TITLE'    => "AJAX-Abfrage im Installer fehlgeschlagen",
	'INSTALLER_AJAX_WARNING_TITLE'  => "Warnung: Es sind ungespeicherte &Auml;nderungen vorhanden",
	'INSTALLER_AJAX_TEST_TITLE'     => "AJAX-Testergebnis positiv",
	'INSTALLER_AJAX_PROGRESS_TITLE' => "Installation l&auml;uft . . .",
	'INSTALLER_AJAX_SUCCESS_TITLE'  => "Installation abgeschlossen!",

	// Installer switches
	'INSTALLER_SWITCH_PLAIN' => "Kompatiblit&auml;tsmodus",
	'INSTALLER_SWITCH_START' => "Zur Startseite zur&uuml;ckkehren ...",
	'INSTALLER_SWITCH_AJAX'  => "Zur &quot;interaktiven&quot; AJAX-Version ...",

	// SMTP input
	// @TODO Move this to e.g. ext-smtp
	'INSTALLER_SMTP_HOST' => "SMTP-Servername:",
	'INSTALLER_SMTP_USER' => "SMTP-Benutzername:",
	'INSTALLER_SMTP_PASSWORD1' => "SMTP-Kennwort:",
	'INSTALLER_SMTP_PASSWORD2' => "SMTP-Kennwortwiederholung:",
	'INSTALLER_SMTP_HOSTNAME_EMPTY' => "SMTP-Servername leer gelassen.",
	'INSTALLER_SMTP_PASSWORD1_EMPTY' => "SMTP-Passwort leer gelassen.",
	'INSTALLER_SMTP_PASSWORD2_EMPTY' => "SMTP-Passwortwiederholung leer gelassen.",
	'INSTALLER_SMTP_PASS_MISMATCH' => "SMTP-Passwort und -wiederholung stimmen nicht &uuml;berein.",

	// Tab-navigation links
	'INSTALLER_TAB_NAVIGATION_WELCOME_TITLE' => "Zur Willkommensseite",
	'INSTALLER_TAB_NAVIGATION_WELCOME_LINK' => "Willkommen",
	'INSTALLER_TAB_NAVIGATION_BASE_DATA_TITLE' => "Seite 1: Basis-Pfad, Titel und Slogan",
	'INSTALLER_TAB_NAVIGATION_BASE_DATA_LINK' => "Grunddaten",
	'INSTALLER_TAB_NAVIGATION_DATABASE_CONFIG_TITLE' => "Seite 2: Datenbank-Konfiguration",
	'INSTALLER_TAB_NAVIGATION_DATABASE_CONFIG_LINK' => "Datenbankzugang",
	'INSTALLER_TAB_NAVIGATION_SMTP_CONFIG_TITLE' => "Seite 3: SMTP-Daten konfigurieren",
	'INSTALLER_TAB_NAVIGATION_SMTP_CONFIG_LINK' => "SMTP-Daten",
	'INSTALLER_TAB_NAVIGATION_OTHER_CONFIG_TITLE' => "Seite 4: Sonstige Grundeinstellungen",
	'INSTALLER_TAB_NAVIGATION_OTHER_CONFIG_LINK' => "Sonstiges",
	'INSTALLER_TAB_NAVIGATION_EXTENSIONS_TITLE' => "Seite 5: Erweiterungen installieren",
	'INSTALLER_TAB_NAVIGATION_EXTENSIONS_LINK' => "Erweiterungen",
	'INSTALLER_TAB_NAVIGATION_FIRST_ADMIN_TITLE' => "Seite 6: Ersten Administratoraccount anlegen",
	'INSTALLER_TAB_NAVIGATION_FIRST_ADMIN_LINK' => "Administratoraccount",
	'INSTALLER_TAB_NAVIGATION_OVERVIEW_TITLE' => "Installationszusammenfassung",
	'INSTALLER_TAB_NAVIGATION_OVERVIEW_LINK' => "Zusammenfassung",

	// Changed elements - base data
	'INSTALLER_CHANGED_ELEMENT_BASE_PATH' => "Sie haben den Basis-Pfad zu allen Scripten ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_BASE_URL'  => "Sie haben die Basis-URL f&uuml;r alle URLs ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MAIN_TITLE' => "Sie haben den {?mt_word?}-Titel ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_SLOGAN' => "Sie haben den Werbespruch ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_WEBMASTER' => "Sie haben die Email-Adresse f&uuml;r den Webmaster ge&auml;ndert.",

	// Changed elements - database configuration
	'INSTALLER_CHANGED_ELEMENT_MYSQL_HOST' => "Sie haben den Hostnamen f&uuml;r die Datenbankverbindung ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MYSQL_DBASE' => "Sie haben den Datenbanknamen f&uuml;r die Datenbankverbindung ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MYSQL_PREFIX' => "Sie haben den Tabellenpr&auml;fix f&uuml;r die Datenbankverbindung ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MYSQL_ENGINE' => "Sie haben die Datenbank-Engine f&uuml;r die Datenbankverbindung ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MYSQL_LOGIN' => "Sie haben den Login f&uuml;r die Datenbankverbindung ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MYSQL_PASSWORD1' => "Sie haben das Passwort f&uuml;r die Datenbankverbindung ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_MYSQL_PASSWORD2' => "Sie haben die Passwortwiederholung f&uuml;r die Datenbankverbindung ge&auml;ndert.",

	// Changed elements - SMTP configuration
	'INSTALLER_CHANGED_ELEMENT_SMTP_HOST' => "Sie haben den SMTP-Hostnamen ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_SMTP_USER' => "Sie haben den SMTP-Benutzernamen ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_SMTP_PASSWORD1' => "Sie haben das SMTP-Passwort ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_SMTP_PASSWORD2' => "Sie haben die Wiederholung f&uuml;r das SMTP-Passwort ge&auml;ndert.",

	// Changed elements - other configuration
	'INSTALLER_CHANGED_ELEMENT_OUTPUT_MODE' => "Sie haben den Ausgabemodus ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_WARN_NO_PASS' => "Sie haben die Warnung f&uuml;r ein leeres Datenbankpasswort ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_WRITE_FOOTER' => "Sie haben die Einstellung f&uuml;r das Ausgeben der Fusszeile ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_ENABLE_BACKLINK' => "Sie haben die Einstellung f&uuml;r den Backlink zu {?SERVER_URL?} ge&auml;ndert.",

	// Changed elements - extensions
	'INSTALLER_CHANGED_ELEMENT_EXTENSION' => "Die Erweiterung <span class=\"data\">%s</span> wurde aus- oder abgew&auml;hlt.",

	// Changed elements - first admin
	'INSTALLER_CHANGED_ELEMENT_ADMIN_LOGIN' => "Sie haben das Administratorlogin ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_ADMIN_EMAIL' => "Sie haben die EMail-Adresse des Administratorlogins ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_ADMIN_PASSWORD1' => "Sie haben das Kennwort des Administratorlogins ge&auml;ndert.",
	'INSTALLER_CHANGED_ELEMENT_ADMIN_PASSWORD2' => "Sie haben die Wiederholung des Kennwortes des Administratorlogins ge&auml;ndert.",

	// Fieldset legends
	'INSTALLER_BASE_DATA_LEGEND_BASE_URL_PATH'         => "Basis-Pfad und -URL:",
	'INSTALLER_BASE_DATA_LEGEND_TITLE_SLOGAN'          => "{?mt_word?}-Titel und Werbespruch:",
	'INSTALLER_DATABASE_LEGEND_HOST_DBASE_PREFIX_TYPE' => "Hostname, Datenbankname, Pr&auml;fix und Tabellentyp:",
	'INSTALLER_DATABASE_LEGEND_LOGIN_PASSWORD'         => "Datenbanklogin und -passwort:",
	'INSTALLER_SMTP_LEGEND_OPTIONAL_CONFIG'            => "Optionale SMTP-Daten:",
	'INSTALLER_OTHER_CONFIG_LEGEND_ET_CETERA'          => "Sonstige Einstellungen:",
	'INSTALLER_FIRST_ADMIN_LEGEND'                     => "Daten des ersten Administratoraccunts:",

	// Save changes
	'INSTALLER_SAVE_CHANGES_FAILED' => "Die &Auml;nderungen konnten leider nicht gespeichert werden, da einige fehlerhaft sind. Bitte korregieren Sie die rot hervorgehobenen Eintr&auml;ge und probieren Sie es erneut.",
	'INSTALLER_SAVE_CHANGES_DONE'   => "&Auml;nderungen gespeichert.",

	// Post-check - general failure messages
	'INSTALLER_POST_CHECK_DATABASE_CONFIG_FAILED' => "Beim testweisen Aufbauen einer Datenbankverbindung ist ein Fehler entstanden: %s",
	'INSTALLER_POST_CHECK_FIRST_ADMIN_FAILED' => "Beim Testen der Daten konnten nicht alle Daten validiert werden. Haben Sie auch das korrekte Passwort eingegeben? Fehlermeldung: %s",

	// Post-check - base configuration
	'INSTALLER_POST_BASE_PATH_INVALID' => "Der Basis-Pfad f&uuml;r Include-Dateien ist ung&uuml;ltig.",
	'INSTALLER_POST_BASE_URL_INVALID' => "Die Basis-URL ist ung&uuml;ltig.",
	'INSTALLER_POST_MAIN_TITLE_INVALID' => "Der {?mt_word?}-Titel ist zu kurz.",
	'INSTALLER_POST_SLOGAN_INVALID' => "Der Werbespruch ist zu kurz.",
	'INSTALLER_POST_EMAIL_INVALID' => "Die eMail-Adresse ist ung&uuml;ltig.",

	// Post-check - database connection
	'INSTALLER_POST_DATABASE_PASSWORD1_EMPTY' => "Das Passwort zur Datenbank ist leer, jedoch ist die Passwortwiederholung gesetzt.",
	'INSTALLER_POST_DATABASE_PASSWORD2_EMPTY' => "Das Passwort zur Datenbank ist gesetzt, jedoch ist die Passwortwiederholung leer.",
	'INSTALLER_POST_DATABASE_PASSWORDS_MISMATCH' => "Die von Ihnen eingegebenen Passw&ouml;rter stimmen nicht &uuml;berein.",
	'INSTALLER_POST_DATABASE_CONNECT_ERROR' => "Verbindung zur Datenbank fehlgeschlagen. <strong>mysql_error():</strong> <span class='data'>{OPEN_TEMPLATE}pipe,getLastSqlError{CLOSE_TEMPLATE}</span>",
	'INSTALLER_POST_DATABASE_SELECT_FAILED' => "Auswahl der Datenbank klappte nicht. <strong>mysql_error():</strong> <span class='data'>{OPEN_TEMPLATE}pipe,getLastSqlError{CLOSE_TEMPLATE}</span>",
	'INSTALLER_POST_DATABASE_ENGINES_SQL_ERROR' => "SQL-Fehler beim Abfragen der Storage-Engines. <strong>mysql_error():</strong> <span class='data'>{OPEN_TEMPLATE}pipe,getLastSqlError{CLOSE_TEMPLATE}</span>",
	'INSTALLER_POST_DATABASE_NO_ENGINES_ACTIVE' => "Es konnten keine aktiven Storage-Engines gefunden werden. Bitte kontaktieren Sie Ihren Hoster.",
	'INSTALLER_POST_DATABASE_ENGINE_UNSUPPORTED' => "Die von Ihnen ausgew&auml;hlte Storage-Engine wird nicht unterst&uuml;tzt. Meistens gilt dies f&uuml;r InnoDB, dann m&uuml;ssen Sie einfach MyISAM nehmen.",
	'INSTALLER_POST_DATABASE_IN_USE' => "Die von Ihnen ausgew&auml;hlte Datenbank weist Tabellen auf, die von einer &auml;lteren Installation stammen. Damit keine Datenverluste entstehen, wurde die Installation abgebrochen. Bitte verwenden Sie eine neue Datenbank oder leeren Sie die alte. Alternativ k&ouml;nnen Sie auch einen anderen Tabellenpr&auml;fix eingeben.",

	// Post-check - first admin
	'INSTALLER_POST_FIRST_ADMIN_LOGIN_EMPTY' => "Das Administratorlogin ist leer.",
	'INSTALLER_POST_FIRST_ADMIN_LOGIN_SHORT' => "Das Administratorlogin ist zu kurz. Es m&uuml;ssen mindestens 4 Zeichen eingegeben werden.",
	'INSTALLER_POST_FIRST_ADMIN_EMAIL_INVALID' => "Die EMail-Adresse des ersten Administratoraccounts ist ung&uuml;ltig.",
	'INSTALLER_POST_FIRST_ADMIN_PASSWORD1_EMPTY ' => "Das Passwort des ersten Administratoraccounts ist leer.",
	'INSTALLER_POST_FIRST_ADMIN_PASSWORD2_EMPTY ' => "Die Wiederholung des Passwortes des ersten Administratoraccounts ist leer.",
	'INSTALLER_POST_FIRST_ADMIN_PASSWORDS_MISMATCH' => "Das Passwort und die Wiederholung stimmen nicht &uuml;berein.",
	'INSTALLER_POST_FIRST_ADMIN_PASSWORDS_WEAK' => "Die eingegebenen Passw&ouml;rter sind zu schwach. Bitte mindestens Passwortst&auml;rke <strong>{OPEN_TEMPLATE}config,translatePasswordStrength=min_password_score{CLOSE_TEMPLATE}</strong> erreichen.",

	// Final check on 'overview' page
	'INSTALLER_OVERVIEW_FINAL_CHECK_FAILED' => "Leider kann die Installation nicht abgeschlossen werden, da nicht alle Angaben vollst&auml;ndig und korrekt sind.",
	'INSTALLER_OVERVIEW_FINAL_CHECK_DONE' => "Die Installation kann nun abgeschlossen werden.",
	'INSTALLER_READY_TO_FINISH' => "Die Installation kann starten. Klicken Sie dazu auf <strong>{--PAGE_FINISH_SUBMIT--}</strong>. Dabei wird Ihnen der Verlauf der Installation angezeigt. Danach sollten Sie als erstes sich in den Administratorbereich einloggen, um weitere Feineinstellungen vorzunehmen.",

	// "Failed overview"
	'INSTALLER_OVERVIEW_FAILED_TITLE' => "Es sind nicht alle ben&ouml;tigten Daten zur Installation vorhanden",
	'INSTALLER_FAILED_FIELDS' => "Die folgenden Angaben entsprechen nicht den erwarteten Werten:",

	// Failed checks on POST fields
	'INSTALLER_FIELD_FAILED_BASE_PATH' => "Der Basis-Pfad stimmt nicht (nicht lesbar, existiert nicht, verweist auf falsche Installation usw.).",
	'INSTALLER_FIELD_FAILED_BASE_URL' => "Die Basis-URL ist nicht richtig eingegeben worden.",
	'INSTALLER_FIELD_FAILED_MAIN_TITLE' => "Der Titel des {?mt_word3?} ist zu kurz (mindestens 4 Zeichen).",
	'INSTALLER_FIELD_FAILED_SLOGAN' => "Der Werbespruch ist zu kurz (mindestens 4 Zeichen) oder wurde nicht ge&auml;ndert.",
	'INSTALLER_FIELD_FAILED_WEBMASTER' => "Die EMail-Adresse der Webmaster-Adresse stimmt nicht.",
	'INSTALLER_FIELD_FAILED_MYSQL_HOST' => "Der Hostname f&uuml;r die Datenbankanbindung stimmt nicht.",
	'INSTALLER_FIELD_FAILED_MYSQL_DBASE' => "Der Datenbankname stimmt nicht.",
	'INSTALLER_FIELD_FAILED_MYSQL_PREFIX' => "Der Tabellenpr&auml;fix ist leer.",
	'INSTALLER_FIELD_FAILED_MYSQL_ENGINE' => "Die Ausgew&auml;hlte Engine wurde nicht erkannt.",
	'INSTALLER_FIELD_FAILED_MYSQL_LOGIN' => "Das Datenbanklogin stimmt nicht (leer).",
	'INSTALLER_FIELD_FAILED_MYSQL_PASSWORD1' => "Das erste Datenbankpasswort stimmt nicht.",
	'INSTALLER_FIELD_FAILED_MYSQL_PASSWORD2' => "Das zweite Datenbankpasswort stimmt nicht.",
	'INSTALLER_FIELD_FAILED_SMTP_HOST' => "Der SMTP-Hostname stimmt nicht.",
	'INSTALLER_FIELD_FAILED_SMTP_USER' => "Das SMTP-Login stimmt nicht.",
	'INSTALLER_FIELD_FAILED_SMTP_PASSWORD1' => "Das erste SMTP-Password stimmt nicht.",
	'INSTALLER_FIELD_FAILED_SMTP_PASSWORD2' => "Das zweite SMTP-Password stimmt nicht.",
	'INSTALLER_FIELD_FAILED_OUTPUT_MODE' => "Der Ausgabemodus wird nicht unterst&uuml;tzt.",
	'INSTALLER_FIELD_FAILED_WARN_NO_PASS' => "Es wurde weder <strong>Y</strong> noch <strong>N</strong> f&uuml;r &#39;WARN_NO_PASS&#39; &uuml;bergeben.",
	'INSTALLER_FIELD_FAILED_WRITE_FOOTER' => "Es wurde weder <strong>Y</strong> noch <strong>N</strong> f&uuml;r &#39;WRITE_FOOTER&#39; &uuml;bergeben.",
	'INSTALLER_FIELD_FAILED_ENABLE_BACKLINK' => "Es wurde weder <strong>Y</strong> noch <strong>N</strong> f&uuml;r &#39;ENABLE_BACKLINK&#39; &uuml;bergeben.",
	'INSTALLER_FIELD_FAILED_ADMIN_LOGIN' => "Es wurde kein g&uuml;ltiges Administratorlogin eingegeben. Dies muss mindestens 4 Zeichen lang sein.",
	'INSTALLER_FIELD_FAILED_ADMIN_EMAIL' => "Es wurde keine g&uuml;ltige EMail-Adresse f&uuml;r den ersten Administratoraccount eingegeben.",
	'INSTALLER_FIELD_FAILED_ADMIN_PASSWORD1' => "Das Passwort f&uuml;r den ersten Administratoraccount ist zu schwach. Mindestens: <strong>{OPEN_TEMPLATE}config,translatePasswordStrength=min_password_score{CLOSE_TEMPLATE}</strong>",
	'INSTALLER_FIELD_FAILED_ADMIN_PASSWORD2' => "Die Wiederholung des Passwortes f&uuml;r den ersten Administratoraccount ist zu schwach. Mindestens: <strong>{OPEN_TEMPLATE}config,translatePasswordStrength=min_password_score{CLOSE_TEMPLATE}</strong>",

	// Other notices
	'INSTALLER_EXTENSIONS_NOTICE' => "Sie sollten mindestens <strong>ext-sql_patches</strong> und zur besseren &Uuml;bersicht im Adminbereich <strong>ext-task</strong> installieren. Sie k&ouml;nnen nach der Installation jederzeit weitere Erweiterungen hinzuinstallieren und brauchen dazu nicht das gesamte Script neu aufsetzen.",
));

// [EOF]
?>
